namespace: tests
paths:
    tests: tests
    output: tests/_output
    data: tests/_data
    support: tests/_support
    envs: tests/_envs
actor_suffix: Tester
extensions:
    enabled:
        - Codeception\Extension\RunFailed
        - Codeception\Extension\Logger:
            max_files: 5
params:
    - .env.test
settings:
    colors: true
    memory_limit: 1024M